=== debian/control ===
Source: php-uopz
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10),
               dh-php (>= 0.33~),
               php-all-dev
Standards-Version: 4.4.1.2
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uopz.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uopz
Homepage: http://pecl.php.net/package/uopz

Package: php-uopz
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods
