## php-uopz 6.1.2

=== debian/changelog ===
php-uopz (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Finish conversion to debhelper compat level 10

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:02:18 +0200
