=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9.20160709~),
                dh-php (>= 0.33~),
                php-all-dev
 Standards-Version: 4.4.1.2
