## php-uopz 7.1.1+6.1.2

=== debian/changelog ===
php-uopz (7.1.1+6.1.2-7ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 16:59:35 -0300

php-uopz (7.1.1+6.1.2-7build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 15:43:15 -0300

php-uopz (7.1.1+6.1.2-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:12:04 +0100

php-uopz (7.1.1+6.1.2-6) unstable; urgency=medium

  * Remove the default version override

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Jan 2022 23:07:30 +0100

php-uopz (7.1.1+6.1.2-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:35 +0100

php-uopz (7.1.1+6.1.2-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:00 +0100

php-uopz (7.1.1+6.1.2-2) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:07 +0100

php-uopz (7.1.1+6.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.1+6.1.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:14:44 +0100

php-uopz (7.0.0+6.1.2-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:08 +0100

php-uopz (7.0.0+6.1.2-1) unstable; urgency=medium

  * New upstream version 7.0.0+6.1.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:47:30 +0200

php-uopz (6.1.2-10) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:11 +0100

php-uopz (6.1.2-9) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:14 +0100

php-uopz (6.1.2-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:51 +0100

php-uopz (6.1.2-7) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:29 +0100

php-uopz (6.1.2-6) unstable; urgency=medium

  * Remove conflict with xdebug from package.xml

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:16:35 +0100

php-uopz (6.1.2-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:08 +0100

php-uopz (6.1.2-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:27 +0100

php-uopz (6.1.2-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 7.1+

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:10:21 +0200

php-uopz (6.1.2-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:18:36 +0200
