=== debian/control ===
Source: php-uopz
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uopz.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uopz
Homepage: http://pecl.php.net/package/uopz

Package: php-uopz
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods
 .
 This is empty package that depends on default PHP version.

Package: php-uopz-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods
 .
 This is empty package that depends on all PHP versions.

Package: php8.3-uopz
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods
