## php-uopz 7.1.1++

=== debian/changelog ===
php-uopz (7.1.1++-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-uopz (7.1.1++-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1
  * Pull upstream patches to fix FTBFS and tests

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:30:42 +0200

php-uopz (7.1.1++-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:45 +0200

php-uopz (7.1.1++-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:40 +0200

php-uopz (7.1.1++-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-uopz (7.1.1++-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:49 +0200

php-uopz (7.1.1++-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:33 +0200

php-uopz (7.1.1++-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:04 +0200

php-uopz (7.1.1++-1) unstable; urgency=medium

  * New upstream version 7.1.1
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 18:05:38 +0200
