=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: php-uopz
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
-               php-all-dev
+               dh-php (>= 5.5~),
+               php-all-dev (>= 2:95~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uopz.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uopz
 Homepage: http://pecl.php.net/package/uopz
 
 Package: php-uopz
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -70,7 +69,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.3-uopz
+Package: php8.4-uopz
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
